benevole: 'Devenir bénévole'
benevole1: '1. Comment te nommes-tu?'
benevole2: '2. Comment doit-on te genrer?'
benevole3: '3. Comment te contacter'
benevole4: '4. Quel est ton adresse'
benevole5: '5. Quelle est ta date de naissance'
benevole6: '6. Des remarques? Des envies?'
benevoleoups: 'Oups, certaines données sont manquantes. Vérifie bien le formulaire ou contacte nous par email.'
benevoledesc: 'Vous souhaitez vous impliquer et contribuer à la réussite de notre Pride ? Devenez bénévole et participez à cette expérience enrichissante ! Remplissez simplement le formulaire ci-dessous pour rejoindre notre équipe.'
benevoleurl: /benevole
benevoleinscrire: "S'inscrire"
